#dashboardLayout {
  height: calc(100% - 51px);
  top: 51px;
  position: absolute;
  width: 100%;
  overflow-y: auto;
}
.common-dashboard-designer {
  height: 100%;
}
.common-dashboard-designer fieldset.full-width-form {
  padding-top: 5px;
}
.common-dashboard-designer label {
  margin-top: 5px;
}
.common-dashboard-designer #properties input {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.common-dashboard-designer #dashboard_sidebar {
  margin-right: 5px;
  width: 300px;
  float: left;
  overflow-y: scroll;
  border: gray 1px solid;
  height: calc(100% - 108px);
}
.common-dashboard-designer #dashboard_sidebar ul {
  margin: 0px;
}
.common-dashboard-designer #dashboard_sidebar ul li {
  border-bottom: lightgray 1px solid;
}
.common-dashboard-designer #dashboard_sidebar ul li button {
  margin: 0;
  padding-left: 0px;
  padding: 5px 0px;
  background-color: transparent;
  color: inherit;
  float: none;
  font-size: 12px;
  width: 100%;
  text-align: left;
  border-radius: 0px;
}
.common-dashboard-designer #dashboard_sidebar ul li button i {
  color: #006ACA;
  font-size: 16px;
  vertical-align: middle;
  padding: 6px;
}
.common-dashboard-designer #dashboard_sidebar ul li button:focus {
  background-color: #006ACA;
  color: #fff;
}
.common-dashboard-designer #dashboard_sidebar ul li button:focus i {
  color: #fff;
}
.common-dashboard-designer #dashboard_container .no-widgets-added-container {
  width: 100%;
  text-align: center;
  padding-top: 50px;
  color: #474747;
}
.common-dashboard-designer #dashboard_container .no-widgets-added-container .no-widgets-added-icon {
  font-size: 50px;
}
.common-dashboard-designer #dashboard_container .no-widgets-added-container .no-widgets-added-message {
  margin-top: 10px;
  text-align: center;
  font-size: 15px;
}
